gnutls_global_deinit(3)

NAME
gnutls_global_deinit - This function deinitializes the global data

SYNOPSIS
#include <gnutls/gnutls.h>

void gnutls_global_deinit( void);

ARGUMENTS

void

DESCRIPTION
This function deinitializes the global data, that were initialized using gnutls_global_init(). Note! This function is not thread safe. See the discussion for gnutls_global_init() for more information.

REPORTING BUGS
Report bugs to <bug-gnutls@gnu.org>.

COPYRIGHT
Copyright © 2006, 2007 Free Software Foundation.
Permission is granted to make and distribute verbatim copies of this manual provided the copyright notice and this permission notice are preserved on all copies.

SEE ALSO
The full documentation for gnutls is maintained as a Texinfo manual. If the info and gnutls programs are properly installed at your site, the command

    info gnutls

should give you access to the complete manual.